Max CVSS 5.0 Min CVSS 5.0 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2017-6652 5.0
A vulnerability in the web framework of the Cisco TelePresence IX5000 Series could allow an unauthenticated, remote attacker to access arbitrary files on an affected device. The vulnerability is due to insufficient input validation. An attacker could
18-05-2017 - 15:29 18-05-2017 - 15:29
Back to Top Mark selected
Back to Top